﻿.MiddlePart
{
    margin-left: 15px;
    margin-top: 10px;
    padding: 8px;
}

.BottomPart
{
    margin-top:10px;
    padding: 0px;
    margin-right: 7px;
    margin-left: 7px;
}
 
.ButtonRight
{
    margin-right: 0px;
    float: right;
    margin-bottom: 8px;
    width: 100%;
    margin-top: 10px;
    margin-left: 20px;
}

.DisplayButtonFloatRight
{
    display: inline-block;
    padding: 0px;
    margin: 0px;
    float: right;
    margin-right: 0px;
    margin-top: 5px;
    margin-left: 10px;
}

.DisplayInlineBlock
{
    display: inline-block;
    padding: 0px;
    margin: 0px;
    margin-left: -3px;
    float: left;
}